package myapp
import net.servicestack.client.*

fun main(args: Array<String>) {
    val client = JsonServiceClient("https://chinook.netcore.io")

    //val response = client.send(MyRequest().apply {
    //});

    //Inspect.printDump(response)
    
}
